import theater.*;

//uebernommen aus dem Greenfoot-Szenario piano
public class PianoWorld extends Stage {
	/**
	 * Creates a new world with 20x20 cells with a cell size of 10x10 pixels.
	 */
	public PianoWorld() {
		super(800, 340, 1);
		setBackground("weave.gif");
		add(new Piano(), 400, 320);
	}
}